{% extends "base.html" %}

{% block content %}

 <h2>Login</h2>
 <form action="" method="post">
  <input type="text" name="user" />
  <input type="password" name="pwd" />
  <input type="submit" value="Login" />
 </form>

{% endblock %}

